# translation of kfile_rpm.po to Polish
# Version: $Revision: 466268 $
# translation of kfile_rpm.po to
# Copyright (C) 2002, 2005 Free Software Foundation, Inc.
# Marcin Giedz <mgiedz@elka.pw.edu.pl>, 2002.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rpm\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-03 18:17+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Marcin Giedz <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:43+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_rpm.cpp:46
msgid "General"
msgstr "Ogólne"

#: kfile_rpm.cpp:49
msgid "Name"
msgstr "Nazwa"

#: kfile_rpm.cpp:50
msgid "Version"
msgstr "Wersja"

#: kfile_rpm.cpp:51
msgid "Release"
msgstr "Wydanie"

#: kfile_rpm.cpp:52
msgid "Summary"
msgstr "Podsumowanie"

#: kfile_rpm.cpp:54
msgid "Group"
msgstr "Grupa"

#: kfile_rpm.cpp:55
msgid "Size"
msgstr "Wielkość"

#: kfile_rpm.cpp:57
msgid "Vendor"
msgstr "Wydawca"

#: kfile_rpm.cpp:58
msgid "Packager"
msgstr "Pakujący"

#: kfile_rpm.cpp:59
msgid "Archive Offset"
msgstr "Przesunięcie archiwum"

#: kfile_rpm.cpp:60
msgid "Comment"
msgstr "Komentarz"

#: kfile_rpm.cpp:63
msgid "All tags"
msgstr "Wszystkie znaczniki"
